.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.qrbodyPic {
    text-align: center;
    margin: 1em 0;
}

.border {
    border-top: 2px solid #74594E;
    border-bottom: 2px solid #74594E;
    padding: 1em;
    margin: 1em 0em;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.firstTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin: 0em auto 1em auto;
}

.bgcolora {
    color: #BF1E2E;
}

.secondTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0em;
    margin-top: 1em;
}

.thirdTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
}

.frontCover {
    qrfullpage: 1;
}

.signImg {
    text-align: right;
    width: 30%;
    margin: 1em 0em 1em 70%;
}

.imgtitle {
    font-family: "汉仪旗黑55S","ETrump-QiHei55";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
}

.kt {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.imgdescript1 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
}

.content3 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    margin-top: 0em;
    margin-bottom: 0em;
}

.content_104 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
}

.content1 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #5A5A5A;
}

.bold {
    font-weight: bold;
}

.bgColor-1 {
    background-color: #fff0ee;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #333;
    text-indent: 0;
    margin-bottom: 2em;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    margin-top: 0.8em;
    margin-bottom: 0.8em;
    text-indent: 0;
}

.width100 {
    width: 100%;
}

.width70 {
    width: 70%;
}

.width50 {
    width: 50%;
}

.width30 {
    width: 30%;
}

.width15 {
    width: 15%;
}